classification
Title: Fix grammar in threading.Barrier docs
Type: Stage: resolved
Components: Documentation Versions: Python 3.7, Python 3.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: Mariatta, docs@python, schedutron
Priority: normal Keywords:

Created on 2017-08-12 21:00 by schedutron, last changed 2017-08-27 22:19 by Mariatta. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 3080 merged schedutron, 2017-08-12 21:00
PR 3224 merged Mariatta, 2017-08-27 22:12
Messages (2)
msg300261 - (view) Author: Mariatta Wijaya (Mariatta) * (Python committer) Date: 2017-08-14 18:54
New changeset 143be366295038b36fc32c44b8e1b48a375eab56 by Mariatta (Saurabh Chaturvedi) in branch 'master':
bpo-31191: Improve grammar in threading.Barrier docs (GH-3080)
https://github.com/python/cpython/commit/143be366295038b36fc32c44b8e1b48a375eab56
msg300930 - (view) Author: Mariatta Wijaya (Mariatta) * (Python committer) Date: 2017-08-27 22:19
New changeset 2dfafa3c565c0b51920269a891fa270848b378d5 by Mariatta in branch '3.6':
bpo-31191: Improve grammar in threading.Barrier docs (GH-3080) (GH-3224)
https://github.com/python/cpython/commit/2dfafa3c565c0b51920269a891fa270848b378d5
History
Date User Action Args
2017-08-27 22:19:32Mariattasetstatus: open -> closed
resolution: fixed
stage: backport needed -> resolved
2017-08-27 22:19:11Mariattasetmessages: + msg300930
2017-08-27 22:12:44Mariattasetpull_requests: + pull_request3266
2017-08-14 18:57:13Mariattasetassignee: docs@python

components: + Documentation
nosy: + docs@python
2017-08-14 18:57:06Mariattasetstage: backport needed
versions: + Python 3.6
2017-08-14 18:54:55Mariattasetnosy: + Mariatta
messages: + msg300261
2017-08-12 21:00:27schedutroncreate